attribute table with value map or value relation

2013-04-10 04:46 AM - Philippe Dorelon

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16502

Description

Hi,

In new attribute table, value map or value relation associated with fields are not visible. Values are only visible when editing.

I don't know if this is a bug or a choice ? IMO still see values relation would be better.

Best regards.

History

#1 - 2013-04-10 04:47 AM - Philippe Dorelon

- File attribute_table_new_version.PNG added

#2 - 2013-04-11 04:59 AM - Philippe Dorelon

Fix the issue :

https://github.com/qgis/Quantum-GIS/pull/518

#3 - 2013-04-13 07:52 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:298f54b6dc649ec257bc059f6a15284366e52eab

Files

attribute_table_old_version.PNG 21.1 KB 2013-04-10 Philippe Dorelon

attribute_table_new_version.PNG 17.3 KB 2013-04-10 Philippe Dorelon
